
Redmine - Feature #13278

It'd be nice to be able to comment on the commit differences like on GitHub or with GitLab.

2013-02-25 09:09 - Anonymous

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: SCM Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Redmine has a nice commit diff viewer (e.g. in the "Repository" tab). It'd be nice to be able to comment on individual lines of code in

the diff view, like on GitHub or like in GitLab.

Related issues:

Is duplicate of Redmine - Feature #1339: Comments on revisions New 2008-05-31

History

#1 - 2013-02-25 09:25 - Toshi MARUYAMA

- Category changed from SCM extra to SCM

#2 - 2013-02-25 13:55 - trusktr trusktr

Added by anonymous... I re-created my account.

#3 - 2013-02-26 07:21 - Bo Hansen

Duplicate of #1339?

#4 - 2013-02-26 08:22 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Thank you for your pointing.
